msgid ""
msgstr ""
"Project-Id-Version: Rank Math SEO PRO 3.0.84\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/seo-by-rank-math-pro\n"
"POT-Creation-Date: 2025-04-14T13:36:12+00:00\n"
"PO-Revision-Date: 2025-07-16 16:00+0330\n"
"Last-Translator: NagaTheme <translators@nagatheme.com>\n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Domain: naga-rank-math\n"

#. Plugin Name of the plugin
#: rank-math-pro.php
msgid "Rank Math SEO PRO"
msgstr "افزونه سئوی رنک مث پرو"

#. Plugin URI of the plugin
#: rank-math-pro.php
msgid "https://rankmath.com/wordpress/plugin/seo-suite/"
msgstr "https://rankmath.com/wordpress/plugin/seo-suite/"

#. Description of the plugin
#: rank-math-pro.php
msgid "Super-charge your website’s SEO with the Rank Math PRO options like Site Analytics, SEO Performance, Custom Schema Templates, News/Video Sitemaps, etc."
msgstr "افزونه سئوی رنک مث پرو."

#. Author of the plugin
#: rank-math-pro.php
msgid "Rank Math SEO"
msgstr "افزونه سئوی رنک مث"

#. Author URI of the plugin
#: rank-math-pro.php
msgid "https://rankmath.com/?utm_source=Plugin&utm_medium=Readme%20Author%20URI&utm_campaign=WP"
msgstr "https://rankmath.com/?utm_source=Plugin&utm_medium=Readme%20Author%20URI&utm_campaign=WP"

#. translators: %d video number
#: nagatheme/includes/templates/nagatheme-kb.php:21
msgid "Video Tutorial %d"
msgstr "ویدئوی آموزشی شماره %d"

#: nagatheme/includes/templates/nagatheme-kb.php:33
msgid "Rank Math Iframe"
msgstr "آی‌فریم رنک مث"

#: nagatheme/includes/templates/nagatheme-kb.php:45
msgid "Rank Math Titles and Meta Settings"
msgstr "تنظیمات عنوان‌ها و متاها در رنک مث"

#: nagatheme/includes/templates/nagatheme-kb.php:46
msgid "In this knowledge base tutorial, we are going to cover the Tiles and Meta settings in Rank Math."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور تنظیمات مهم عنوان‌ها و متاها را در رنک مث به بهترین شکل پیکربندی کنیم."

#: nagatheme/includes/templates/nagatheme-kb.php:52
msgid "Rank Math Local SEO Settings"
msgstr "تنظمیات سئوی محلی رنک مث"

#: nagatheme/includes/templates/nagatheme-kb.php:53
msgid "The Local SEO section contains all the settings related to Local Businesses."
msgstr "سئوی محلی یکی از مهم‌ترین مباحث در حوزه بهینه‌سازی یک سایت برای موتورهای جستجو است. در این مقاله به طور دقیق به این موضوع مهم می‌پردازیم. این مقاله در وسط مقاله عنوان‌ها و متاها قرار دارد."

#: nagatheme/includes/templates/nagatheme-kb.php:59
msgid "Configuring Schema Markup in Rank Math (Part 1)"
msgstr "پیکربندی نشانه‌گذاری اسکیما در رنک مث (بخش 1)"

#: nagatheme/includes/templates/nagatheme-kb.php:60
msgid "This is the first part of Schema Markup. we will explain the Schema options in Rank Math and how you can use them to add schema to your website."
msgstr "این دومین مقاله در مورد نشانه‌گذاری اسکیما است که ما در آن بطور دقیق تمام انواع اسکیما‌ها را یک به یک توضیح داده‌ایم. این مقاله 0 تا 100 اسکیمای رنک مث را به شما می‌آموزد."

#: nagatheme/includes/templates/nagatheme-kb.php:66
msgid "Configuring Schema Markup in Rank Math (Part 2)"
msgstr "پیکربندی نشانه‌گذاری اسکیما در رنک مث (بخش 2)"

#: nagatheme/includes/templates/nagatheme-kb.php:67
msgid "This is the second part of Schema Markup. we will explain the Schema options in Rank Math and how you can use them to add schema to your website."
msgstr "این دومین مقاله در مورد نشانه‌گذاری اسکیما است که ما در آن بطور تخصصی در مورد ایجاد و ساخت اسکیمای سفارشی بحث می‌کنیم. هر آنچه در مورد اسکیماساز رنک مث باید بدانید در این مقاله ذکر شده است."

#: nagatheme/includes/templates/nagatheme-kb.php:73
msgid "How to Set Up Redirections?"
msgstr "چگونه ریدایرکت تنظیم کنیم؟"

#: nagatheme/includes/templates/nagatheme-kb.php:74
msgid "HTTP redirects are incredibly important in SEO & UX. When you visit a URL with a redirection, your browser automatically jumps to a new address."
msgstr "ریدایرکت‌های HTTP در بحث سئو و رابط کاربری بسیار مهم هستند. در این مقاله قصد داریم بررسی کنیم که چگونه در افزونه رنک مث ریدایرکت‌ها را تنظیم کنیم."

#: nagatheme/includes/templates/nagatheme-kb.php:80
msgid "Product Schema For WooCommerce"
msgstr "سئو و اسکیمای محصولات ووکامرسی"

#: nagatheme/includes/templates/nagatheme-kb.php:81
msgid "In this tutorial, we’ll walk you through how to use the Product Schema type on products you create using the WooCommerce."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور با استفاده از رنک مث و ووکامرس برای محصولات خود اسکیما تنظیم کرده و محصولات خود را بهینه‌سازی کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:87
msgid "Google Search Console and Analytics"
msgstr "آموزش 0 تا 1000 گوگل سرچ کنسول و آنالیتیکس"

#: nagatheme/includes/templates/nagatheme-kb.php:88
msgid "It is the time to take a deep look at the search console and google analytics and use them with rank math pro correctly."
msgstr "وقت آن رسیده است که یک نگاه عمیق و کابردی به مبحث گوگل سرچ کنسول و آنالیتکیس و نحوه استفاده از آن‌ها در رنک مث پرو بیاندازیم."

#: nagatheme/includes/templates/nagatheme-kb.php:94
msgid "RankMath Analytics Panel"
msgstr "پنل آنالیتیکس رنک مث"

#: nagatheme/includes/templates/nagatheme-kb.php:95
msgid "Now we are going to learn how to use the rank math analytics panel with a complete tutorial."
msgstr "حالا با یک مقاله آموزشی کامل قصد داریم بیاموزیم که چطور از پنل آنالیتیکس رنک مث استفاده کنیم."

#: nagatheme/includes/templates/nagatheme-kb.php:101
msgid "How to connect Rank Math to Google Analytics?"
msgstr "چگونه رنک مث را به گوگل آنالیتیکس متصل کنیم؟"

#: nagatheme/includes/templates/nagatheme-kb.php:102
msgid "Rank Math’s goal is to make on-page SEO easy. With that said, Rank Math’s built-in Analytics module makes it easier than ever to install Google Analytics on your website."
msgstr "هدف رنک مث آسان سازی سئو در صفحه است. با این اوصاف، ماژول داخلی آنالیتیکس رنک مث با اتصال به گوگل آنالیتیکس فرآیند آنالیز وبسایت را بسیار آسان میکند. در این مقاله به روش اتصال رنک مث به گوگل آنالیتیکس و فعال کردن آنالیتیکس داخلی رنک مث می‌پردازیم."

#: nagatheme/includes/templates/nagatheme-kb.php:108
msgid "Pros and Cons Content"
msgstr "محتوای مزایا و معایب"

#: nagatheme/includes/templates/nagatheme-kb.php:109
msgid "In this tutorial, we’ll walk you through how to use Rank Math Pro to add a Pros and Cons Content."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور از رنک مث پرو استفاده کنید تا بتوانید محتوای معایب و مزایا (Pros and Cons Content) اضافه کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:115
msgid "FAQ Schema Behavior in SERPs"
msgstr "رفتار اسکیما سوالات متداول در نتایج جستجوی گوگل"

#: nagatheme/includes/templates/nagatheme-kb.php:116
msgid "According to questions from many users we published a new complete article to describe FAQ schema behavior in SERPs."
msgstr "با توجه به سوالات تعداد زیادی از کاربران مقاله‌ای را منتشر کردیم که در مورد رفتار اسکیمای سوالات متداول (FAQ Schema) در نتایج جستجوی گوگل توضیحات کامل را ارائه دهیم."

#: nagatheme/includes/templates/nagatheme-kb.php:122
msgid "Speakable Schema with Rank Math"
msgstr "ایجاد محتوای گفتارپسند با رنک مث"

#: nagatheme/includes/templates/nagatheme-kb.php:123
msgid "In this tutorial, we’ll walk you through how to use Rank Math Pro to optimize an article for voice searchs for SERPs."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور از رنک مث پرو برای بهینه‌سازی محتواها و مقاله‌ها برای جستجوهای صوتی استفاده کنیم و محتوای خود را گفتار پسند کنیم."

#: nagatheme/includes/templates/nagatheme-kb.php:129
msgid "PodcastEpisode Schema with Rank Math"
msgstr "اسکیمای پادکست و ایجاد داده غنی برای اپیزودها"

#: nagatheme/includes/templates/nagatheme-kb.php:130
msgid "In this tutorial, we’ll walk you through how to use Rank Math Pro to optimize a PodcastEpisodein in an article for SERPs."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور از رنک مث پرو استفاده کنید تا هر اپیزود از پادکست‌های خود را در یک محتوای صوتی برای موتورهای جستجو بهینه کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:136
msgid "Self-serving reviews"
msgstr "عدم نمایش امتیاز کاربران و مسئله self-serving reviews"

#: nagatheme/includes/templates/nagatheme-kb.php:137
msgid "In this tutorial, we’ll walk you through what is self-serving reviews and how to avoid from it."
msgstr "در این آموزش، ما به شما می‌آموزیم که self-serving reviews چیست، چگونه از انجام آن اجتناب کنیم و علت عدم نمایش امتیاز کاربران در نتایج جستجو را چیست."

#: nagatheme/includes/templates/nagatheme-kb.php:143
msgid "Date/time not in ISO 8601"
msgstr "رفع مشکل Date/time not in ISO 8601"

#: nagatheme/includes/templates/nagatheme-kb.php:144
msgid "In this tutorial, We want to describe how to solve Date/time not in ISO 8601 format in field uploadDate in google search console."
msgstr "در این آموزش می‌خواهیم نحوه حل مشکل Date/time not in ISO 8601 format in field uploadDate را در کنسول جستجوی گوگل توصیف کنیم."

#: nagatheme/includes/templates/nagatheme-kb.php:150
msgid "Product Schema Warnings and Errors"
msgstr "رفع هشدارها و خطاهای اسکیمای محصول در سرچ کنسول"

#: nagatheme/includes/templates/nagatheme-kb.php:151
msgid "In this tutorial, We are going to explain how to fix Product Schema Warnings and Errors in google search console."
msgstr "در این آموزش قصد داریم نحوه رفع هشدارها و خطاهای اسکیمای محصول را در کنسول جستجوی گوگل توضیح دهیم."

#: nagatheme/includes/templates/nagatheme-kb.php:157
msgid "Fix Sitemap Post and Product tags"
msgstr "حل مسئله مربوط به برچسب‌های پست‌ها و محصولات در نقشه سایت"

#: nagatheme/includes/templates/nagatheme-kb.php:158
msgid "In this tutorial, we’ll walk you through solving issues about sitemap post and product tags."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور مسائل مربوط به برچسب‌های نقشه سایت پست‌ها و محصولات را حل کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:164
msgid "Either “offers”, “review”, or “aggregateRating” should be specified"
msgstr "حل مسئله مربوط به تنظیم “offers”, “review”, or “aggregateRating”"

#: nagatheme/includes/templates/nagatheme-kb.php:165
msgid "If you have come across an error: Either “offers”, “review”, or “aggregateRating” should be specified in the Google Search Console, you’ve come to the right place."
msgstr "اگر به مشکلات و خطاهایی مانند این خطا برخورد می‌کنید: Either “offers”, “review”, or “aggregateRating” should be specified in the Google Search Console پس به مکان درستی آمده اید. این مقاله را مطالعه کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:171
msgid "Fix $title variable required Issue"
msgstr "حل مسئله مربوط به $title variable required"

#: nagatheme/includes/templates/nagatheme-kb.php:172
msgid "In this tutorial, we’ll walk you through how to solve $title variable required issue."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور مسئله مربوط به عنوان متغیر ضروری است ( یا همان $title variable required) را حل کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:178
msgid "Fix Rank Math Issue with Solar Date"
msgstr "حل مسائل مربوط به تاریخ شمسی با رنک مث"

#: nagatheme/includes/templates/nagatheme-kb.php:179
msgid "In this tutorial, we’ll walk you through how to solve solar date issues occurred with Rank Math."
msgstr "در این آموزش، ما به شما می‌آموزیم که چطور مشکلات مربوط به تاریخ شمسی که هنگام استفاده از رنک مث رخ می‌دهد را اصلاح کنید."

#: nagatheme/includes/templates/nagatheme-kb.php:189
msgid "NagaTheme Persian Knowledge Base"
msgstr "دانشنامه فارسی ناگاتم"

#: nagatheme/includes/templates/nagatheme-kb.php:190
msgid "Here you can find the most popular documentations about Rank Math. Read them and make your knowledge be upgrated."
msgstr "در این صفحه شما می‌توانید مهم‌ترین و محبوب‌ترین مستنداتی که در مورد رنک مث نوشته شده‌اند را بررسی و مطالعه کنید. فقط کافی است روی لینک آن کلیک کنید و آن‌ها را بخوانید تا دانش سئوی خود را ارتقاء ببخشید."

#: nagatheme/naga-rank-math-ic.php:126 nagatheme/naga-rank-math-ic.php:127
msgid "NagaTheme Knowledge Base"
msgstr "پایگاه دانش ناگاتم"

#: nagatheme/naga-rank-math-ic.php:542
msgid "Please <a href=\"%1$s\">activate</a> your license for %2$s to unlock all the features! Find your license using <a href=\"%3$s\" target=\"_blank\">this guide</a>."
msgstr "لطفاً لایسنس %2$s را <a href=\"%1$s\">فعال کنید</a> تا به تمامی ویژگی‌ها دست بیابید. شما می‌توانید لایسنس را از طریق <a href=\"%3$s\" target=\"_blank\">این آموزش</a> پیدا کنید."

#: nagatheme/naga-rank-math-ic.php:553 nagatheme/naga-rank-math-ic.php:593
msgid "Rank Math"
msgstr "رنک مث"

#: nagatheme/naga-rank-math-ic.php:594
msgid "License Attention Required"
msgstr "لایسنس شما نیاز به فعال‌سازی دارد"
